@charset "UTF-8";
/* CSS Document */

/* ### undo #################################################################### */

:link, :visited {
	text-decoration:none;
	color: #c51625;	
}
ul, ol {
	list-style:none
}
h1, h2, h3, h4, h5, h6, pre, code {
	font-size:1em;
	font-weight:normal;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, dl, dt, dd {
	margin:0;
	padding:0
}
img, a img, :link img, :visited img, fieldset {
	border:none
}
img {
	margin:0;
	padding:0;
	vertical-align:bottom;
}
address {
	font-style:normal
}
table {
	border:none;
	padding:0px;
	margin:0px;
	border-spacing:0px;
	font-size:1em;
}
tr {
	border:none;
	padding:0px;
	margin:0px;
}
td {
	border:none;
	padding:0px;
	margin:0px;
	vertical-align:top;
	border-spacing:0px;
}
legend {
	display:none;
}
div, p, li, a {
	background-repeat:no-repeat;
}
/* ### reset some basic style ################################################### */

dl {
	margin: 0 0 0 0;
}
dl dt {
	margin: 0 0 0 0;
}
dl dd+dt {
	margin-top: 0;
}
dl dd {
	margin: 0 0 0 0;
}
ol {
	list-style: none;
}
ol li {
	margin: 0 0 0 0;
}
ol li ol {
	margin: 0 0 0 0;
}
ol li ul {
	margin: 0 0 0 0;
}
p {
	margin-bottom: 0em;
}
ul {
	list-style: none;
}
ul li {
	margin: 0 0 0 0;
}
ul li ul {
	margin: 0 0 0 0;
	list-style: none;
}
ul li ol {
	margin: 0 0 0 0;
}
pre {
	font-size:1.2em;
}
a:hover {
	text-decoration:underline;
	color: #c51625;
}
/* ### HTML ###################################################################### */
html {
	min-height: 99%;
	margin-bottom: 1px;
}
/* ### BODY ###################################################################### */
body {
	background:#f2f2f2;
	color: #6f6f6e;
	background-image: url(bg_tile.png);
	background-repeat: repeat-x;
	font-family:arial, helvetica, sans-serif;
	font-size: 13px;
}
/* \*/ * html body {
	text-align:center;
	font-size: 12px;
} /* *//* IE 5.5 Hack */
.clearer {
	display:block;
	clear:both;
	line-height:0;
	height:0;
	font-size:0;
	visibility:hidden;
}
.clear {
	clear:both;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.warning {
	color:#f00;
	background: inherit;
}


/* ### PAGE ###################################################################### */

#website {
	padding-top:30px;
}

#container {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.50);
	border:2px solid #6f6f6f;
	background-color:#fff;
}

#webpage {}

#header {
	height:25px;
	padding-top:25px;
}

#headerLeft {
	width:450px;
	float:left;
	padding-left:270px;
	font-size:12px;
	font: 13px/19px 'ShantiRegular', Arial, sans-serif;
}

#headerRight {
	width:250px;
	float:right;
	padding-right:20px;
	text-align:right;
	font-size:12px;
	font: 13px/19px 'ShantiRegular', Arial, sans-serif;
}

#searchBox {
	padding:0px 0;
	width:120px;
	float:left;
}

#searchBox input[type=text] {
	width:90px;
	height:13px;
	margin-top:0px;
}

#roundedTop {
	height:50px;
}

#topNavContainer {
	height:50px;
	width:898px;
}

#topNav {
	float:left;
	padding-left:220px;
}

#langChanger {
	float:right;
}

#content {
}

/*//////////////////Content (Left)///////////////*/

#contentLeft {
	width:270px;
	min-height:20px;
	float:left;
}

#logo {
	background-image:url(logoHeitmannDesign.gif);
	background-position:20px 0;
	width:280px;
	height:114px;
}

#navLeft {
	padding-left:20px;
	padding-top:30px;
	font-size:14px;
	font: 14px/19px 'ShantiRegular', Arial, sans-serif;
}

#leftContent {
	padding-left:20px;
	padding-top:30px;
}

/*//////////////////Content (Middle)///////////////*/

#contentRight {
	float:right;
	width:628px;
	padding-bottom:20px;
}

#mainContentLeft {
	padding-right:30px;
}

#panoPic {
	width:608px;
	height:280px;
	margin-bottom:20px;
	background-color:#ccc;
	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
}

/*//////////////////Content (Right)///////////////*/

#mainContentRight {
	
}

#footer {
	height:50px;

}

#footerLeft {
	float:left;
	font-size:12px;
	font: 13px/19px 'ShantiRegular', Arial, sans-serif;
	padding-top:15px;
	padding-left:20px;
	width:250px;

}

#footerRight {
	font-size:11px;
	font: 11px/17px 'ShantiRegular', Arial, sans-serif;
	padding-top:15px;
	border-top:dotted 1px #c51625;
	float:right;
	width:610px;
	margin-right:20px;
}

#footerRight p {
	font-size:11px;
	font: 11px/17px 'ShantiRegular', Arial, sans-serif;
	color:#c51625;
}